body {
    margin: 0;
    background-color: rgba(64, 4, 123, 1);
    background-image: radial-gradient(circle, rgba(64, 4, 123, 1) 0%, rgba(27, 7, 76, 1) 50%);
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.chests-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    position: relative;
}

.chest-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.chests-container img {
    height: 100px;
    width: 100px;
    cursor: pointer;
    position: relative;
}

.item-name {
    padding-top: 20px;
    font-size: 20px;
    font-family: monospace;
    height: 36px;
}

.reload {
    background: rebeccapurple;
    border: solid black 1px;
    border-radius: 5px;
    padding: 5px 20px;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    bottom: -200px;
    font-size: 36px;
}
